package com.ywt.mg;

import com.ywt.rpc.core.RestServerStarter;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication(scanBasePackages = "com.ywt.mg")
public class Application {

    public static void main(String[] args) {
        SpringApplication.run(Application.class, args);
        System.out.println("Register DownloadServiceApiService rest service...");
        RestServerStarter.build(null).registry("com.ywt.DownloadServiceApiService", null, "");

    }

}
